<template>
  <div class="main">
    <!-- <div class="tab-content" id="nav-tabContent"> -->

      <div
        class="chat fade show active"
      >
        <content-header></content-header>
        <content-feed></content-feed>
        <content-input></content-input>
      </div>
    <!-- </div> -->
  </div>
</template>

<script>
import ContentInput from "./ContentInput";
import ContentHeader from "./ContentHeader";
import ContentFeed from "./ContentFeed";
export default {
  components: {
    "content-header": ContentHeader,
    "content-input": ContentInput,
    "content-feed": ContentFeed
  },

};
</script>

<style lang="scss" scoped>
.tab-content{
  padding: 0
}
.main{
  height: 100%;
}
</style>